import requests

url = "{{ api_server_url }}/metadata/{namespace}/{name}"

querystring = {"plugin":"SOME_STRING_VALUE"}

headers = {"Authorization": "Bearer REPLACE_BEARER_TOKEN"}

response = requests.request("GET", url, headers=headers, params=querystring)

print(response.text)